;
track
{
  ; Type of track; flat=simple track format (first track format try)
  name=Spirit of Interlagos  Beta 0.21
  year=september 2008
  creator=Terden
  length=7.96 km / 4.94 miles
  id=Spirit
  version=062
}
